<resources>
    <string name="app_name">My Application</string>
    <string name="toast_button">Toast</string>
    <string name="log_button">Loguj do konsoli</string>
    <string name="rewrite_button">Przepisz wiadomość</string>
    <string name="message_edittext">Wpisz tekst</string>
    <string name="rewrited_text">Wiadomość</string>

</resources>
